<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>JS_Home_work#5</title>
</head>
<body>
    



    <script>
        var document = {
            title: document.application.title,
            header: document.application.header,
            footer: document.application.footer,
            data: document.application.data,

            application: function() {
                title: prompt('input title');
                header: prompt('input header');
                footer: prompt('input footer');
                data: prompt('input data');
            }
        };

        document.application();
        document.write(document.title);
        document.write(document.header);
        document.write(document.footer);
        document.write(document.data);
        </script>
</body>
</html>